import { BaseService, Service } from '@/cool';

@Service('ad')
export class AdService extends BaseService {
	updateStatus(data) {
		return this.request({
			url: '/update-status',
			params: data
		});
	}

	sort(data) {
		return this.request({
			url: '/sort',
			params: data
		});
	}
}

export default new AdService();
